{
  "_from": "uni-ui@^1.0.0",
  "_id": "uni-ui@1.0.0",
  "_inBundle": false,
  "_integrity": "sha512-NDN1mfZhMa0FCnEt3vyqBcNUCHcz+At2+OgcPakCwm3SsXeKZ8Qk7u60CpxqVmhnk14jhgJdxgtCpwx1yW96VQ==",
  "_location": "/uni-ui",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "uni-ui@^1.0.0",
    "name": "uni-ui",
    "escapedName": "uni-ui",
    "rawSpec": "^1.0.0",
    "saveSpec": null,
    "fetchSpec": "^1.0.0"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/uni-ui/-/uni-ui-1.0.0.tgz",
  "_shasum": "710ad7be190a69163deb3ea2677a4cd6eb0dd50b",
  "_spec": "uni-ui@^1.0.0",
  "_where": "D:\\LHG\\WORK\\共享电动车平台\\源代码\\ebike-ui\\ebike-maintenance",
  "author": {
    "name": "suen"
  },
  "bugs": {
    "url": "https://github.com/GavinSuen/unicorn/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "A JavaScript library",
  "homepage": "https://github.com/GavinSuen/unicorn#readme",
  "license": "ISC",
  "main": "index.js",
  "name": "uni-ui",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/GavinSuen/unicorn.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.0.0"
}
